• caglararli@hotmail.com
  • 05386281520

CVE-2024-39486 | Linux Kernel up to 6.6.36/6.9.7 drm_file drm_file_update_pid use after free (16682588ead4/0acce2a5c619/4f2a129b33a2)

Çağlar Arlı      -    10 Views

CVE-2024-39486 | Linux Kernel up to 6.6.36/6.9.7 drm_file drm_file_update_pid use after free (16682588ead4/0acce2a5c619/4f2a129b33a2)

A vulnerability has been found in Linux Kernel up to 6.6.36/6.9.7 and classified as critical. Affected by this vulnerability is the function drm_file_update_pid of the component drm_file. The manipulation leads to use after free. This vulnerability is known as CVE-2024-39486. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.